Subject: FW: Your Offer.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 14:03:18 -0700 (PDT)

Don/Lloyd,

Fyi,  Please advise.

Thanks,
Johnny

 -----Original Message-----
From: 	Michael Byrne <[email-masked]>@ENRON [mailto:IMCEA[email-masked]] 
Sent:	Thursday, June 07, 2001 3:29 PM
To:	Palmer, Johnny
Cc:	Kevin Presto (E-mail)
Subject:	Your Offer.

John and Kevin,

I have carefully reviewed your offer and worked the numbers several times to
compare ENRON and ACES.  With my raise, my salary and annual bonus is raised
to a point that makes your offer just not quite enough.  Add in the cost of
living increase for Houston and I would be behind the curve.  I have worked
the numbers and in order to be fair I would need $87,000 in base salary
along with the $10,000 signing bonus as well as at least 3 months severance
pay in case things do not work out.  I mention this because the annual bonus
is subjective and may or may not happen.  If you feel that this is
excessive, I understand.  I will be worth the extra money, especially after
this summer.  I will be learning to trade PJM, NYPP, and MAAC.  I will also
have the opportunity to deal more with SERC and FRCC as well.  I am willing
to consider your reply to this and will be able for discussion tomorrow
evening.  I will mail back this counter offer as well.

Thank you for the opportunity and I look forward to speaking with you soon.

Michael J. Byrne
ACES Power Marketing.